@charset "UTF-8";

* {
  margin: 0;
  padding: 0
}

html {
  font-size: 62.5%
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  text-align: center;
  color: #333
}

li {
  list-style-type: none
}

img {
  width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom
}

em {
  font-style: normal
}

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  transition: all 0.4s
}

a:hover {
  opacity: 0.7
}

address,
article,
aside,
cite,
footer,
header,
main,
nav,
section {
  display: block
}

address {
  font-style: normal
}

.lpheader {
  text-align: left
}

.hdlogo {
  width: 27.6vw;
  height: auto;
  vertical-align: bottom
}

.itemlist {
  background: #5cb7c1;
  text-align: center
}

.itemlist img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom
}

.itemlist figure {
  margin: 0
}

.itemlist__lead {
  padding: 0
}

.itemlist__lineup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 93.7333333333vw;
  height: 594.1333333333vw;
  margin: 0 auto;
  padding: 11.0666666667vw 2.8vw 0 2.6666666667vw;
  background: url(../images/bg01.png) no-repeat center top/contain;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden
}

.itemlist__lineup.bg02 {
  height: 517.2vw;
  background: url(../images/bg02.png) no-repeat center top/contain
}

.itemlist__item {
  width: 35.3333333333vw;
  padding: 0 4.4vw 13.6vw;
  float: left
}

.itemlist__item:first-child,
.itemlist__item:nth-child(2) {
  width: 100%;
  padding-bottom: 10.667vw;
}

.itemlist__item:first-child {
  padding-right: 2.2vw;
  padding-left: 1vw;
}

.itemlist__item:nth-child(2) {
  padding-right: 3.334vw;
}

.itemlist__item:nth-child(3) {
  padding: 0 4.4vw 5.7333333333vw
}

.itemlist__notice {
  padding: 0.8em 0;
  font-size: 3.2vw;
  line-height: 1.6;
  color: white;
}

.lpfooter {
  padding: 1em 0;
  font-size: 3.2vw;
  line-height: 1.2;
  text-align: center;
}
